<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>chus261_delete_and_set_first</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">chus261_delete_and_set_first</td></tr>
</thead><tbody>
<<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<!--tr>
	<td>clickAndWait</td>
	<td>link=» Controlpanel</td>
	<td>link=» Controlpanel</td>
	<td></td>
</tr-->
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=li.nohistory &gt; a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=6 Unreviewed</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Next in queue &raquo;']</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//input[@name='set_first[]'])[2]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//input[@name='delete_images[]'])[3]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//label[@onclick=&quot;handle_radio(event, this); resetSelect('16_1');&quot;])[5]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=queue_action_accept_16_1</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=acceptEdit_16_1_dd</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=acceptEdit_16_1_dd</td>
	<td>label=Sin fotos</td>
</tr>
<tr>
	<td>click</td>
	<td>css=#acceptEdit_16_1_dd &gt; option[value=&quot;1&quot;]</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=acceptEdit_16_1_dd</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=reasonAcceptDetail_16_1</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=commit_16_1</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>commit_16_1</td>
	<td>Aceptado!</td>
</tr>
</tbody></table>
</body>
</html>
